/** FIXES IE8 */
#header #searchThis{padding-top:5px;}

.tx-stillofficesearch-pi1 #plz{padding-top:7px;height:23px;}

.ut-compare-detail-bg,
.ut-layer-bg {
    filter: alpha(opacity=50);
}

.vertical .oc-label span {
    position: absolute;
    left: 0;
}
.vertical.tease .oc-label span {
    left: auto;
    right: 0;
}
.vertical .oc-label:hover span {
    padding-top: 2px;
}